.wrapper-popup-sign-in{
    padding: 0 17px;
    width: 350px;
    .form-signin{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    
        .wrap-form{
            width: 100%;
            .content-form{
                .content-register-new-account{
                    form{
                        position: relative;
                    }
                    label:after {
                        padding-left: 5px;
                        color: #cb2431;
                        content: "*";
                    }
                .validate-input{
                    color: #86181d;
                    background-color: #ffdce0;
                    border-color: #cea0a5;
                    position: absolute;
                    top: 62px;
                    z-index: 10;
                    display: block;
                    max-width: 450px;
                    padding: 5px 8px;
                    margin: 4px 0 0;
                    font-size: 13px;
                    font-weight: 400;
                    border-style: solid;
                    border-width: 1px;
                    border-radius: 3px;
                    &:after{
                        background-color: #ffdce0;
                        border-color: #cea0a5;
                        content: " ";
                        width: 10px;
                        height: 10px;
                        position: absolute;
                        top: -6px;
                        left: 10px;
                        transform: rotate(45deg);
                        border-top: 1px solid #cea0a5;
                        border-left: 1px solid #cea0a5;
                    }
                }
                }
            }
        }
        .button-signin {
            display: block;
            width: 100%;
            text-align: center;
            margin-top: 20px;
            color: #fff;
            background-color: #28a745;
            background-image: linear-gradient(-180deg,#34d058,#28a745 90%);
            padding: 6px 12px;
            font-size: 14px;
            font-weight: 600;
            line-height: 20px;
            white-space: nowrap;
            vertical-align: middle;
            cursor: pointer;
            background-repeat: repeat-x;
            background-position: -1px -1px;
            background-size: 110% 110%;
            border: 1px solid rgba(27,31,35,.2);
            border-radius: .25em;
        }
        .content-form form{
            display: flex;
            flex-direction: column;
            margin-bottom: 30px;
        }
        .content-form form label {
            display: block;
            margin-bottom: 7px;
            text-align: left;
            font-weight: 600;
            font-size: 14px;
        }
        .content-form form input {
            min-height: 34px;
            padding: 6px 8px;
            font-size: 16px;
            line-height: 20px;
            color: #24292e;
            vertical-align: middle;
            background-color: #fff;
            background-repeat: no-repeat;
            background-position: right 8px center;
            border: 1px solid #d1d5da;
            border-radius: 3px;
            outline: none;
            box-shadow: inset 0 1px 2px rgba(27,31,35,.075);
        }
        .content-form form input:focus{
            border-color: #2188ff;
            outline: none;
            box-shadow: inset 0 1px 2px rgba(27,31,35,.075), 0 0 0 0.2em rgba(3,102,214,.3);
        }
        .create-new-account{
            padding: 15px 20px;
            text-align: center;
            border: 1px solid #d8dee2;
            border-radius: 5px;
            margin-top: 16px;
            font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
            font-size: 14px;
            line-height: 1.5;
            color: #24292e;
        }
        .create-new-account .click-create-new{
            color: #0366d6;
            cursor: pointer;
        }
    
    }
    .disable-button{
        opacity: 0.6;
        pointer-events: none;
    }
    
}

